Delete a network user by ID
curl --request DELETE \
--url https://api.lynkwell.com/asset-management/v1/network-users/{networkUserId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lynkwell.com/asset-management/v1/network-users/{networkUserId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lynkwell.com/asset-management/v1/network-users/{networkUserId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "<string>"
}{
"message": "<string>"
}{
"type": "NOT_FOUND",
"code": "ASSET_NOT_FOUND",
"message": "<string>"
}{
"type": "INTERNAL_ERROR",
"code": "INTERNAL_SERVER_ERROR",
"message": "<string>"
}Network Users
Delete a network user by ID
Deletes (archives) a network user by ID if it exists and is associated with the current
network. The row is retained with isArchived=true, its PII fields are nullified, and the
user’s PII is crypto-shredded in the PII vault (GDPR Art. 17). Archived users are hidden
from GET and list.
This action is not enabled by default. You must request additional permissions to perform this action.
DELETE
/
asset-management
/
v1
/
network-users
/
{networkUserId}
Delete a network user by ID
